@import 'reset.css';
@import 'searchengine.css';
@import 'forms.css?nocache=1';

@font-face 
{
	font-family: 'PTSansRegular';
	src: url('../files/design/fonts/PTS55F-webfont.eot');
	src: url('../files/design/fonts/PTS55F-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../files/design/fonts/PTS55F-webfont.woff') format('woff'),
		 url('../files/design/fonts/PTS55F-webfont.svg#PTSansRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}

html 
{
	margin-left: -1px;
	overflow-y: scroll;
}

body
{
	background:#FFF;
	text-align:center;
	margin:20px 0;
	padding:0;
	font:14px Tahoma, Arial, Helvetica, sans-serif;
	color:#605E5E;
}

#mainContent
{
	position:relative;
	top:0px;
	left:0px;
	margin:0 auto;
	background:transparent;
	width:1000px;
	overflow-x:hidden;
	overflow-x:visible;
	
	border:1px solid #D8D8D8;
	-moz-border-radius:4px 4px 4px 4px;
	-webkit-border-radius:4px 4px 4px 4px;
	border-radius:4px 4px 4px 4px;
	
	-moz-box-shadow: 0 0 0px 2px #EEEEEE;
	-webkit-box-shadow: 0 0 0px 2px #EEEEEE;
	box-shadow: 0 0 0px 2px #EEEEEE;
}

/** header : menu + banniere **/
#centerHeader
{
	position:relative;
	top:0px;
	left:0px;
	margin:0 auto;
	width:1000px;
	text-align:left;
	z-index:20;
}

#header
{
	width:100%;
	background:transparent url(../files/design/center_back.gif) no-repeat bottom right;
}

.bigheader
{
	height:172px;
}

#header a.logo
{
	position:absolute;
	/*
	top:-6px; 
	left:32px;
	background:transparent url(../files/design/medal-ch.png) no-repeat; 
	width:100px;
	height:150px;
	uncomment this */ 
	
	top:1px;
	left:40px;
	width:90px;
	height:159px;
	background:transparent url(../files/design/medal.png) no-repeat;
	
	display:block;
	z-index:26;
}

#header a.logo-gold
{
	background:transparent url(../files/design/medal-gold.png) no-repeat !important;
	/*background:transparent url(../files/design/medal-ch-gold.png) no-repeat !important; uncomment this */
}

#header a.logo-one-star
{
	background:transparent url(../files/design/medal-1-star.png) no-repeat !important;
}

#header a.logo-one-star-gold
{
	background:transparent url(../files/design/medal-1-star-gold.png) no-repeat !important;
	/*background:transparent url(../files/design/medal-ch-1-star-gold.png) no-repeat !important; uncomment this */
}

#header a.logo-two-stars
{
	background:transparent url(../files/design/medal-2-stars.png) no-repeat !important;
	/*background:transparent url(../files/design/medal-ch-2-stars.png) no-repeat !important; uncomment this */
}

#header a.logo-two-stars-gold
{
	background:transparent url(../files/design/medal-2-stars-gold.png) no-repeat !important;
	/*background:transparent url(../files/design/medal-ch-2-stars-gold.png) no-repeat !important; uncomment this */
}

#header a.logo-crystal
{
	background:transparent url(../files/design/medal-crystal.png) no-repeat !important;
}

#header a.logo-crystal-gold
{
	background:transparent url(../files/design/medal-crystal-gold.png) no-repeat !important;
}

#header a.logo-diamond
{
	background:transparent url(../files/design/medal-diamond.png) no-repeat !important;
}

#header a.logo-diamond-gold
{
	background:transparent url(../files/design/medal-diamond-gold.png) no-repeat !important;
}

h1.title
{
	position:relative;
	top:0px;
	left:0px;
	height:24px;
	width:1000px;
	margin:0 auto;
	background:transparent;
	z-index:22;
	text-align:center;
	text-transform:uppercase;
} 

h1.title a
{
	visibility:hidden;
}

#header a.logo span
{
	display:none;
}

#header #slogan
{
	position:absolute;
	top:58px;
	left:0px;
	width:1000px;
	height:28px;
	padding-left:0px;
	padding-top:4px;
	font-family:PTSansRegular, Arial;
	font-style:normal;
	font-weight:normal;
	text-transform:uppercase;
	color:#605E5E;
	z-index:22;
	font-size:22px;
	text-align:center;
    /*
	background: #EFD55D;
	background: -moz-linear-gradient(-45deg, #EFD55D 0%, #D0B835 100%);
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#EFD55D), color-stop(100%,#D0B835));
	background: -webkit-linear-gradient(-45deg, #EFD55D 0%,#D0B835 100%);
	background: -o-linear-gradient(-45deg, #EFD55D 0%,#D0B835 100%);
	background: -ms-linear-gradient(-45deg, #EFD55D 0%,#D0B835 100%);
	background: linear-gradient(135deg, #EFD55D 0%,#D0B835 100%);
	
	border-bottom:1px solid #D0B835;
	border-top:1px solid #D0B835;*/
}

/** language menu **/
#header .language
{
	position:absolute;
	top:0px;
	right:0px;
	z-index:40;
	font-size:12px;
	padding-right:4px;
	z-index:5002;
}

#header .language ul li.selected a
{
	font-weight:normal;
}

#header .language ul li
{
	float:left;
	margin:0px 1px 0px 0px;
	cursor:pointer;
	display:block;
	font-weight:normal;
	color:#1F285F;
}

#header .language ul li.haschild
{
	background:transparent url(../files/design/has_child_top.gif) no-repeat right 5px; /* ../files/design/ --> ../files/design */ 
	padding:0px 16px 6px 0px;
}

#header .language ul li li
{
	float:none;
	margin:0;
	cursor:default;
	background:none;
	padding:0px;
	display:block;
	font-weight:normal;
	color:#3B3B39;
	text-shadow:none;
}

#header .language ul li li img.bicon
{
	margin-right:4px;
}

#header .language ul li a
{
	text-decoration:none;
	color:#3B3B39;
}

#header .language ul li span
{
	font-family:PTSansRegular, Arial;
	background:transparent;
	display:block;
	height:17px;
	padding:3px 4px 2px 6px;
	color:#3B3B39;
	font-size:13px; /* 14px */
}

#header .language ul li a:hover
{
	text-decoration:underline;
}

#header .language ul li ul
{
	position:absolute;
	right:2px;
	top:25px;
	background:#FFF;
	padding:4px 25px 4px 10px;
	display:none;
	min-width:inherit;
	
	border:1px solid #D8D8D8;
	
	-moz-border-radius:3px 3px 3px 3px;
	-webkit-border-radius:3px 3px 3px 3px;
	border-radius:3px 3px 3px 3px;
	
	-moz-box-shadow: 0px 0px 0px 1px #EEE;
	-webkit-box-shadow: 0px 0px 0px 1px #EEE;
	box-shadow: 0px 0px 0px 1px #EEE;
}

#header .language ul li:hover ul
{
	display:block;
}

#header .language ul li ul a
{
	font-size:11px;
}

/** top menu **/
#header .menu
{
	position:absolute;
	bottom:0px;
	left:0px;
	padding:0px;
	height:26px;
	width:1000px;
	background:#636361;
	color:#FFF;
	z-index:5000;
	opacity:0.97;
}

#header .menu ul
{
	float:left;
	margin-top:2px;
	/*\*//*/
    margin-left:0px;
    /**/
}

#header .menu ul.right
{
	position:static;
	float:right;
}

#header .menu ul li
{
	float:left;
	/*\*//*/
    list-style:none;
    width:1%;
    /**/
}

#header .menu ul li.haschild
{
	background:transparent url(../files/design/has_child.gif) no-repeat right 5px; /* ../demo_files -> ../files/design */
}

#header .menu ul li a
{
	position:relative;
	font-family:PTSansRegular,Arial;
	font-size:13px; /* 14px */
	font-weight:normal;
	color:#FFF;
	text-decoration:none;
	margin-top:-4px;
	padding:7px 12px 5px 10px;
	display:block;
	white-space:nowrap;
	background:transparent;
}

#header .menu ul li#how-to-participate a
{
	font-weight:bold;
}

#header .menu ul li.haschild a
{
	padding-right:24px;
}

#header .menu ul.right li a
{
	background:transparent;
}

#header .menu ul li a:hover span
{
	text-decoration:underline;
}

#header .menu ul li a:hover span.icon
{
	text-decoration:none;
}

#header .menu ul li a span.icon img, #footer .footerActions ul li a span.icon img
{
	width:16px;
	height:16px;
	margin-bottom:-4px;
	margin-right:3px;
}

#header .menu ul li ul
{
	position:absolute;
	top:24px;
	bottom:auto;
	background:#636361;
	padding:4px 10px 4px 10px;
	
	-moz-border-radius:0px 0px 6px 6px;
	-webkit-border-radius:0px 0px 6px 6px;
	border-radius:0px 0px 6px 6px;
	
	display:none;
}

#header .menu ul li:hover ul
{
	display:block;
}

#header .menu ul li ul li
{
	float:none;
	padding:3px 0px 3px 0px;
}

#header .menu ul li ul li a, #header .menu ul li.haschild ul li a
{
	margin-top:0px;
	font-weight:normal;
	font-size:13px;
	background:transparent none;
	padding:0;
}

#header .menu ul li:hover ul li a:hover
{
	text-decoration:underline;
	background:transparent none;
}

#header .menu ul li.haschild ul li a.no-hover
{
	text-decoration:none;
}

#header .menu ul li ul li ul
{
	top:inherit;
	left:100%;
	margin:-20px 0px 0px 0px;
}

#header .menu ul li.haschild li.haschild
{
	background:transparent url(../files/design/has_child_left.gif) no-repeat right 4px;
	padding-right:2px;
	margin-right:0px;
}

/*\*//*/
#header .menu ul a a
{
	margin-top:0px;
	background:transparent none;
	padding:0;
}

#header .menu ul a a:hover
{
	text-decoration:underline;
	background:transparent none;
}
/**/


/** YAH **/
.YAH p.place
{
	float:left;
	padding:8px 0px 8px 10px;
	font:12px Tahoma, Arial, Helvetica, sans-serif;
	color:#989898;
}

.YAH p.place a
{
	padding:0px 6px 0px 6px;
	text-decoration:none;
	color:#989898;
}

.YAH p.place a:hover
{
	color:#4F4F4F;
}

.YAH .options
{
	float:right;
	margin-right:10px;
	height:30px;
	min-width:296px;
	font:12px Tahoma, Arial, Helvetica, sans-serif;
	color:#989898;
	text-align:right;
	/*\*//*/
    margin-top:-50px;
    /**/
}

/** contenu principal **/
#centerCenter
{
	position:relative;
	top:0px;
	left:0px;
	margin:0 auto;
	width:1000px;
	text-align:left;
	clear:both;
	z-index:10;
}

#center
{
	float:left;
	width:984px;
	padding:10px; /* 6px: gestion de l'ombre eventuelle */
	background:transparent;
}

/** boîtes et contenus génériques **/
.hidden
{
	position:absolute;
	top:0px;
	left:0px;
	width:120px;
	height:20px;
	background:transparent url(../files/design/icons/empty.gif) no-repeat;	
	z-index:1;
}

.hidden span
{
	display:none;
}

.boxcontainer, .box
{
	float:left;
}

.fullbox
{
	width:980px;
}

.bigbox
{
	width:690px;
}

.smallbox
{
	width:266px;
}

.twobox .smallbox
{
	margin-left:20px;
}

.twobox .smallbox .smallbox
{
	margin-left:0px;
}

/* style contenu des boxes */
.box .textualcontent
{
	position:relative;
	font: 13px PTSansRegular, Arial, Helvetica, sans-serif;
   line-height: 1.6em;
	text-align:left;
}

/*\*//*/
.textualcontent .text
{
	display:inline-block;
}
/**/

.box ul
{
	margin:10px 0px 10px 20px;
	list-style: square outside;
}

.box ol
{
	margin:10px 0px 10px 20px;
	list-style: decimal outside;
}

.box ul.category
{
	list-style:none;
	margin:2px 0 2px 20px;
}

.box ul.category li
{
	padding:2px 0px 2px 0px;
}

.box ul.category li.categorytree
{
	float:left;
	width:294px;
}

.box ul.category li.categorytree li
{
	float:none;
}

.box ul.category li.categorytree a
{
	background:transparent url(../files/icons/tree.gif) no-repeat 0px 3px;
	cursor:pointer;
}

.box ul.category li.categoryleaf a
{
	background:none;
	cursor:default;
}

.box ul.category li a
{
	color:#222;
	padding-left:16px;
	text-decoration:none;
}

.box ul.category li.categorytree a:hover
{
	text-decoration:underline;
}

.box ul.category li.categoryleaf a:hover, .box ul.category li.categoryleaf a
{
	text-decoration:none;
}

.textualcontent .text:after
{
	content: ".";
	height: 0;
	display: block;
	visibility: hidden;
	clear: both;
	line-height:0px;
	font-size:1px;
}

.textualcontent .actions
{
	text-align:right;
}

.textualcontent h1, .textualcontent h2, .textualcontent h3
{
	color:#605E5E;
	font-family:PTSansRegular,Arial,Helvetica,sans-serif;
	font-weight:normal;
	z-index:10;
}

.textualcontent h1
{
	font-size:19px;
	padding:0px 0px 8px 0px;
}

.textualcontent h1 .date
{
	font-size:13px; /* 14px */
	font-style:italic;
}

.textualcontent h1 a
{
	color:#282E56;
	text-decoration:none;
}

.textualcontent h2
{
	font-size:15px;
	padding:0px 0px 5px 0px;
}

.textualcontent h3
{
	font-style:italic;
	font-size:13px;
	padding:8px 0px 8px 0px;
}

.white
{
	color:#FFF;
}

.smallbox .textualcontent h1, .smallbox .textualcontent h2, .smallbox .textualcontent h3
{
	color: #3B3B39;
}

.smallbox .textualcontent h1
{
	text-transform:uppercase;
	font-size:14px; /* 14px */
	padding-bottom:3px;
}

.smallbox .textualcontent h2
{
	font-size:12px;
}

.smallbox .textualcontent h3
{
	font-size:11px;
}

/* video box homepage */
.videobox
{
	background-image:url(../files/design/play_hover.png); /* preload */
	background:transparent url(../files/design/play.png) no-repeat center center;
	padding:100px 10px 10px 10px;
	margin-bottom:20px;
	height:1px;
	display:block;
	text-align:center;
	color:#3B3B39;
	text-decoration:none;
	text-transform:uppercase;
	font-size:14px; /* 14px */
}

.videobox:hover
{
	background-image:url(../files/design/play_hover.png);
}
/* fin video box homepage */

/* follow links box homepage */
.followbox
{
	position:absolute;
	bottom:24px;
	left:24px;
	width:158px;
	background:transparent;
	color:#7D7E80;
	font-size:12px;
}

.followbox a 
{
	margin:0px 2px;
	color: #7D7E80;
	text-decoration:none;
}

.followbox a:hover
{
	text-decoration:underline;
}

.followbox a img
{
	border:0;
	text-decoration:none;
	position:relative;
	top:2px;
}
/* fin follow links box homepage */

.clearfix
{
	clear:both;
}

.itqi-inline-box
{
	margin-top:10px;
	display:inline-block !important;
}

/* old code */
.itqi-box
{
	display:block;
	float:left;
	margin-top:10px;
}

.itqi-blue
{
	display:block;
	min-width:104px;
	background:#676765;
	padding:6px 0px 3px 0px;
	
	font-family:PTSansRegular,Arial,Helvetica,sans-serif;
	
	-moz-border-radius:4px 4px 4px 4px;
	-webkit-border-radius:4px 4px 4px 4px;
	border-radius:4px 4px 4px 4px;
	
	color:#FFF;
	font-size:13px; 
}

a.itqi-blue-group, a.itqi-blue
{
	color:#FFF;
	font-size:13px; /* 14px */
	font-weight:normal;
	text-decoration:none;
}

a.itqi-blue-group:hover, a.itqi-blue:hover
{
	opacity:0.7;
}

.itqi-blue span.number
{
	float:left;
	color:#FFF;
	display:block;
	width:20px;
	margin-top:-6px;
	padding:2px 6px 0px 2px;
	line-height:26px;
	font-size:13px; /* 14px */
	border-right:1px solid #FFF;
}

a.itqi-blue span.link
{
	padding:160px 4px 4px 30px;	
	background:transparent url(../files/design/deco_bg_itqi-bluebox.png) no-repeat right bottom;
}

.itqi-blue h2
{
	color:#4B5390;
	font-weight:bold;
}

.itqi-blue h2.petit
{
	font-size:12px;
	margin-left:12px;
}

.itqi-blue img
{
	border:4px solid #4B5390;
}

.itqi-red
{
	display:block;
	min-width:104px;
	border:1px solid #DA0000;
	
	padding:3px;
}

a.itqi-red
{
	color:#FFF;
	font:17px Tahoma, Arial, Helvetica, sans-serif;
	font-weight:normal;
	text-decoration:none;	
	text-shadow:#A40000 1px 1px;
}

a.itqi-red:hover
{
	border-color:#820909;
	text-shadow:#820909 1px 1px;
}

/* articles */
.box img.noborder
{
	border:0;
}

.box img.blueborder
{
	border-color:#4B5390;
}

.box .partner
{
	position:relative;
	top:0px;
	left:0px;
	padding:10px 0px 10px 40px;
	display:block;
	float:left;
	clear:both;
	color:#222;
	text-decoration:underline;
}

.box .partner:hover
{
	color:#C42F2B;
}

.box .partner img
{
	position:absolute;
	top:2px;
	left:0px;
	width:30px;
	height:30px;
	border:0;
}

/* tables */
.jury
{
	display:none;
}

.mozaic, .newspage .textualcontent
{
	margin:0;
	width:720px;
}

.newspage .actions, .onenewspage .actions
{
	clear:left;
	text-align:right;
}

.newspage .actions a, .onenewspage .actions a
{
	color:#4B5390;
	font-size:12px;
}

.newspage .actions a:hover, .onenewspage .actions a:hover
{
	color:#282E56
}

.newspage .actions a
{
	background:#ECEEF9;
	border:1px solid #98A1CA;
	padding:4px;
	margin-left:4px;
}

.newspage .actions .disabled
{
	border:1px solid #CACACA;
	padding:4px;
	color:#CACACA;
	font-size:12px;
	margin-left:4px;
}

.newspage .actions .current
{
	border:1px solid #F7C901;
	padding:4px;
	color:#000;
	font-size:12px;
	margin-left:4px;
}

.mozaic
{
	position: relative;
	z-index:5000;
}

.mozaic a, .newspage .textualcontent a
{
	position:relative;
	float:left;
	margin:6px 6px 0px 0px;
	text-decoration:none;
}

.newspage .form-container
{
	padding-bottom:44px;
}

.newspage .textualcontent a
{
	margin:0px 0px 18px 18px;
}

.mozaic a img, .newspage a img.icon
{
	width:75px;
	height:75px;
	border:1px solid #4B5390;
	cursor:help;
}

.newspage a img.icon
{
	width:114px;
	height:122px;
	cursor:pointer;
}

.newspage a img.lang
{
	position:absolute;
	bottom:8px;
	right:8px;
	padding:4px;
	background:#FFF;
}

form.news-filters
{
	width:690px;
	background:#FFF;
	color:#010080;
	margin-bottom:10px;
	clear:both;
}

.mozaic a .tooltip
{
	position:absolute;
	width:300px;
	height:180px;
	border:1px solid #98A1CA;
	background:#ECEEF9 url(../files/design/deco_itqi-bluebox.jpg) repeat-y right top;
	color:#4B5390;
	font-size:12px;
	text-align:left;
}

.thistooltip, .smalltooltip
{
	position:absolute;
	width:380px;
	height:auto;
	padding-bottom:19px;
	color:#4B5390;
	font-size:12px;
	text-align:left;
	z-index:300;
}

.smalltooltip, div.form-container form fieldset .smalltooltip
{
	width:200px;
	padding: 0 0 6px 0;
}

.mozaic a .tooltip div
{
	width:280px;
	height:170px;
	padding:10px 10px 20px 10px;
	background:transparent url(../files/design/arrow_tooltip.gif) no-repeat center bottom;
}

.thistooltip div.content
{
	width:380px;
	padding:10px;
	border:1px solid #98A1CA;
	background:#ECEEF9 url(../files/design/deco_itqi-bluebox.jpg) repeat-y right top;
}

.smalltooltip div.content, div.form-container form fieldset .smalltooltip div.content
{
	width:180px;
	padding:10px;
	border:1px solid #FFCC66;
	background:#FFFFCC;
	border-radius:4px 4px 4px 4px;
	color:#333;
	box-shadow:-2px 2px 5px rgba(0,0,0,0.3);
}

.thistooltip div.arrow
{
	position:absolute;
	bottom:0px;
	left:50%;
	margin-left:-20px;
	height:20px;
	width:40px;
	background:transparent url(../files/design/arrow_tooltip.gif);
}

.smalltooltip div.arrow, div.form-container form fieldset .smalltooltip div.arrow
{
	position:absolute;
	bottom:1px;
	left:50%;
	margin-left:-3px;
	height:6px;
	width:13px;
	background:transparent url(../files/design/arrow_smalltooltip.gif);
	padding:0;
}

.thistooltip .tooltip-author
{
	color:#000;
	margin-bottom:10px;
	display:block;
}

.thistooltip h1
{
	font-size:17px;
	font-weight:normal;
	margin-bottom:10px;
	display:block;
}

.thistooltip .text
{
	text-align:justify;
}

.mozaic a .tooltip div
{
	cursor:default;
}

.mozaic a .tooltip div h2
{
	padding-top:0px;
	padding-bottom:5px;
	font-size:13px; /* 14px */
	color:#000;
	text-decoration:none;
	display:block;
}

.mozaic a .tooltip div h2 a
{
	float:none;
	text-decoration:none;
	cursor:pointer;
}

.mozaic a .tooltip div img
{
	float:left;
	margin:20px 0px 0px 0px;
	text-decoration:none;
	border:1px solid #4B5390;
	cursor:default;
}

.mozaic a .tooltip div p
{
	float:right;
	padding:0px 0px 0px 10px;
	border-left:1px solid #E2E2E2;
	width:180px;
	height:140px;
	overflow:hidden;
	cursor:default;
}

.mozaic a .tooltip div p a
{
	position:static;
	float:none;
	margin:0;
}

.tooltiphidden
{
	display:none;
}

.products, .calendar, .jury
{
	font-family: Arial, Verdana, Sans-serif;
	font-size: 12px;
	/*margin:5% 5% 5% 5%;*/
	/*width: 90%;*/
	text-align: left;
	border:1px solid #EAEAEA;
}

.invoice
{
	font-family: Arial, Verdana, Sans-serif;
	font-size: 12px;
	margin:5% 5% 5% 5%;
	width: 90%;
	text-align: left;
}

.calendar
{
	margin-top:1%;
}

.products
{
	width:500px;
	margin:10px 0px;
	border:1px solid #2A347D;
	border-collapse:collapse; 
}

.fees
{
	text-align:center;
}

.fees .main, .fees .optional
{
	margin:10px 1%;
	border:1px solid #EAEAEA;
	border-collapse: collapse;
	display: inline-table;
}

.fees .main
{
	width: 60%;
}

.fees .optional
{
	width: 35%;
}

.fees thead th:not(.cross)
{
	background-color:#676765;
	color: #FFF;
	border: 1px solid #D6D7DB !important;
	height: 60px;
}

.fees thead a.help
{
	padding:4px 2px 1px 2px;
	margin-left:10px;
	width:16px;
	
	background:#FFF;
	color:#222;
	font-size:16px;
	font-weight:bold;
	line-height:1em;
	text-decoration:none;
	border-radius:20px 20px 20px 20px;
	
	display:inline-block;
}

.fees thead td a.help
{
	background:#EBC400;
}

.fees td, .fees th
{
	vertical-align:middle;
}

.fees thead th, .fees thead td, .fees tbody th
{
	text-align:center;
	font-family: PTSansRegular, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:normal;
}

.fees thead tr
{
	height: 42px;
}

.fees thead th.cross, .fees thead td
{
	border-right: 1px solid #EAEAEA;
	background-image:linear-gradient(to bottom, rgba(243,243,243,0) 0%,rgba(243,243,243,1) 70%);
	background-repeat:no-repeat;
	background-position:100% 100%;
	background-size: 100% 100%;
}

.fees thead td, .fees tbody th
{
	line-height: 21px;
	font-size: 14px;
}

.fees tbody th
{
	font-size:13px;
	text-align:right;
	padding: 10px 15px;
}

.fees tbody tr
{
	height: 42px;
}

.fees td
{
	vertical-align:middle;
	text-align: center;
	font-family: PTSansRegular, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 30px;
	font-weight:bold;
}

.fees tbody td
{
	box-shadow: inset 0px 0px 0px 1px rgba(255,255,255,0.75);
}

.fees th
{
	border-top: 1px solid #EAEAEA;
	border-right: 1px solid #EAEAEA;
}

.calendar td, .jury td, .fees td
{
	padding: 10px 15px;
	color: #282E56;
	border-top: 1px solid #EAEAEA;
	background:#FFF url(../files/design/calendar_table.jpg) repeat-y 100%;
}

.products thead tr
{
	background:#394285 url(../files/design/deco_menu_bottom.jpg) repeat-x bottom left;
}

.products thead tr td
{
	color: #FFFFFF;
   font-weight:bold;
   font-size: 13px;
	padding:10px;
	border-right:1px solid #2A347D;
}

.products thead tr td strong
{
	font-weight:bold; /* reset */
}

.products tbody td
{
	border:1px solid #B2B9E5;
	color:#000;
	background:transparent url(../files/design/whitebox.jpg) repeat-x;
	padding:5px 10px 10px 10px;
}

.products tbody td .cat-name
{
	position:relative;
	width:100%;
	display:block;
}

.products tbody td .product-name-container
{
	position:relative;
	width:140px;
	display:block;
}

.products tbody td .product-name
{
	position:relative;
	width:120px;
	overflow:hidden;
	text-overflow:ellipsis;
	display:block;
}

.products tbody td .want-report
{
	position:relative;
	width:50px;
	margin:0 auto;
	padding:0;
}

.products tbody td .want-report.food-pairing
{
	width:90px;
}

.products tbody td .help
{
	position:absolute;
	top:1px;
	right:0px;
	width:12px;
	height:12px;
	background:transparent url(../files/design/icons/help.gif) no-repeat left bottom;
}

.products tbody td .details-bullet
{
	position:relative;
	height:16px;
	width:16px;
	background:transparent no-repeat left bottom;
	background-image: url(../files/icons/plus.gif);
	display:inline-block;
}

.products tbody td .details-bullet.deployed
{
	background-image: url(../files/icons/minus.gif);
}

.products tbody td .has_fp_report
{
	border-bottom: 1px dotted #000;
}

.products tbody td .cat-name .help
{
	position:absolute;
	top:0px;
	right:0px;
}

.products tbody td .want-report .help
{
	top:7px;
}

.calendar td
{
	padding:4px 4px;
	vertical-align:middle;
}

.jury td
{
	vertical-align:middle;
	font-size:12px;
}

.jury td img.smallpic
{
	margin:0 0 0 30px;
	width:75px;
	height:75px;
	border:1px solid #4B5390;
}

.jury td img.bigpic
{
	margin:0 0 0 15px;
	width:105px;
	height:145px;
	border:1px solid #4B5390;
}

.jury tr.big td
{
	vertical-align:top;
}

.jury tr.big h2
{
	font-size:12px;
	text-align:center;
}

.jury tr.big td.link
{
	vertical-align:middle;
}

.jury td a
{
	color:#222;
	font-size:10px;
}

.calendar tr:hover td, .calendar tr.hover td, .jury tr:hover td
{
	color: #FFF;
	background: #676765;
}

.calendar tr:hover td a, .calendar tr.hover td a, .jury tr:hover td a
{
	color:#EBC400;
}

.awarded tr td
{
	text-align:left;
}

.awarded tr td h3 {padding:2px 0px 2px 0px;}

.product-samples
{
	display: none;
}

.product-samples.shown
{
	display: block;
}

.product-samples tr td, .product-samples tr th
{
	padding:4px 22px 4px 0px;
}

/** footer: credits **/
#centerFooter
{
	position:relative;
	top:0px;
	left:0px;
	width:100%;
	text-align:left;
	z-index:11;
	clear:both;
	background:#F3F3F3;
	min-height:228px;
	padding-bottom:6px;
	font-family:PTSansRegular, Tahoma, Arial, Verdana;
}

#footer
{
	position:relative;
	width:980px;
	margin:0 auto;
	color:#000;
	font:14px PTSansRegular, Tahoma, Arial, Helvetica, sans-serif;
	padding:0px 10px;
	border-top: 4px solid #676765; /*#EFD55D;*/
}

#footer .copy
{
	position:absolute;
	bottom:0px;
	left:0px;
	text-align:left;
	font-size:12px;
	width:1000px;
	color:#7D7E80;
}

#footer .copy ul
{
	margin:0;
	padding:0;
	display:inline;
}

#footer .copy ul li
{
	margin:0;
	padding:0;
	display:inline-block;
	margin-right:130px;
}

#footer .copy ul li:first-child
{
	margin-left:130px;
}

#footer .copy ul li a
{
	color:#7D7E80;
	text-decoration:none;
	line-height:1em;
}

#footer .copy ul li a:hover
{
	text-decoration:underline;
}

#footer .footerActions
{
	min-height:250px;
}

#footer .footerActions ul
{
	min-height:150px;
}

#footer .footerActions ul li
{
	display:inline;
	padding:0px 7px 0px 0px;
}

#footer .footerActions ul li a
{
	text-decoration:none;
}

#footer .footerActions ul li a:hover
{
	text-decoration:underline;
}

#footer .footerActions .footermenu
{
	float:left;
	width:245px;
}

#footer .footerActions h2
{
	font-weight:bold;
	text-transform:normal;	
	padding:14px 0px 4px 14px;
	margin-bottom:8px;
	font:14px PTSansRegular, Tahoma, Arial, Helvetica, sans-serif; /* 15px */
}

#footer .footerActions h2 a
{
	color:#505E5E;
	text-decoration:none;	
}

#footer .footerActions h2 a:hover
{
	text-decoration:underline;	
}

#footer .footerActions .footermenu li
{
	display:block;
	font-size:12px;
	padding-left:14px;
}

#footer .footerActions .footermenu li a
{
	color:#7D7E80;
}

/* add-on */
a.video
{
	display:block;
}

/* benefits + news homepage */
.twobox .bluebox 
{
	width:610px;
}

.bluebox
{
	background:#FFF;
	margin:10px 40px 0px 40px;
}

.bluebox h1
{
	color:#605E5E;
	/*text-transform:uppercase;*/
	font:22px PTSansRegular, Arial, Helvetica, sans-serif;
	padding:10px 0px 0px 0px;
}

.uppercase
{
	text-transform:uppercase;
}

.bluebox h1 .small
{
	font-size:13px; /* 14px */
	color:#605E5E;
	display:block;
}

.bluebox h2
{
	font:14px PTSansRegular, Arial, Helvetica, sans-serif; /* 14px */
	color:#605E5E;
	/*text-transform:uppercase;*/
	padding:10px 0px 0px 0px;
}

.bluebox .text
{
	color:#605E5E;
	font:13px PTSansRegular, Arial, Helvetica, sans-serif; /* 14px */
	line-height:1.6em;
}

.bluebox ul.benefits
{
	position:relative;
	float:left;
	list-style-type:none;
	margin:0px;
	width:620px;
	font:13px PTSansRegular, Arial, Helvetica, sans-serif; /* 14px */
}

.bluebox ul.benefits li
{
	float:left;
	width:193px;
	padding-left:20px;
}

.bluebox ul.benefits li:first-child
{
	padding-left:0px;
}

.bluebox ul.benefits li div
{
	position:relative;
	border-top:2px solid #d2d1d1;
	padding-top:8px;
	margin:2px 0px 8px 0px;
	font-size:13px;
}

.bluebox #go2benefits
{
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
}

.bluebox #go2benefits span
{
	display:none;
}

.news h1
{
	margin-bottom:10px;
}

.news h1 span
{
	border-bottom: 2px solid #D2D1D1;
}

.news .text
{
	margin:7px 0px;
}

.news .text h1 a
{
	color:#3B3B39;
	text-decoration:none;
}

.news .text .one-news
{
	font-size:11px;
	line-height: 1.6em;
	clear:left;
	margin:3px 0px 13px 0px;
	text-align:justify;
}

.news .text .one-news-max-height
{
	position:relative;
	height:34px;
	overflow:hidden;
}

.news .text .one-news h2
{
	font-weight:normal;
	font-size:13px;
	font-style:normal;
	color:#605E5E;
	display:inline;
	padding:0;
	margin:0;
	text-transform:none;
	width:auto;
}

.news .text .one-news a
{
	color:#605E5E;
	text-decoration:none;
}

.news .text .one-news a.read-more:hover
{
	text-decoration:underline;
}

/** benefit-boxes **/
.step-box
{
	border:1px solid #F3F3F9;
	background:transparent url(../files/design/whitebox.jpg) repeat-x;
	padding:10px;
}

.step-box-arrow
{
	position:relative;
	margin:-10px 0px -26px 0px;
	height:46px;
	background:transparent url(../files/design/benefit-arrow.png) no-repeat center center;
	z-index:50;
}

.step-box img
{
	border:1px solid #D1D6EF;
}
/** fin benefit-box **/

/** download, online-payment and invitation-form page **/
#download
{
	height:100%;
	overflow-y:auto;
}

#download #center 
{
	min-height:400px;
}

#download #center #dn-tree
{
	position:relative;
	width:690px;
	height:600px;
}

#download #center #dn-tree .preview
{
	margin-left:-4px;
	cursor:pointer;
}

#mini-preview
{
	position:absolute;
	border:1px solid #000;
	padding:0;
	margin:0;
	display:block;
	z-index:5000000;
}

#download-app
{
	position:absolute;
	top:26px;
	right:23px;
	width:80px;
	height:573px; 
	z-index:20;
}

.downloadbox
{
	margin-top:31px;
}

.downloadbox .text
{
	margin:0px 8px 8px 8px;
	line-height:1.0em;
}

.downloadbox .text h1
{
	margin-top:2px;
	padding-bottom:14px;
	margin-bottom:10px;
}

.downloadbox .text h1 span
{
	border-bottom: 2px solid #D2D1D1;
}

.downloadbox .user-data
{
	list-style-type:none;
	margin-left:0px;
}

.downloadbox .user-data li
{
	padding-left:0px;
	margin-left:0px;
}

.downloadbox .user-data li span
{
	color:#474747;
	text-transform:uppercase;
	padding-bottom:12px;
	display:block;
}

.downloadbox .user-data li ul
{
	margin-top:0px;
}

.downloadbox .user-data li li
{
	font-weight:bold;
	margin:0px 0px 16px 16px;
}

#last-downloaded-files li
{
	font-size:11px;
}

#download-queue .file
{
	position:relative;
	margin-bottom:8px;
}

#download-queue .file .file-label
{
	float:left;
	white-space: nowrap;
	width: 190px;            
	text-overflow:ellipsis;
	overflow:hidden;
	display:block;
}

#download-queue .file .percent, #download-queue .file .percent-error
{
	position:relative;
	float:right;
	font-weight:bold;
}

#download-queue .file .percent
{
	color:#01478C;
}

#download-queue .file .percent-error
{
	color:#FF0000;
}

#download #centerFooter
{
	min-height:28px;
	padding-bottom:6px;
	font-family:Tahoma, Arial, Verdana;
}

#download .links
{
	margin-left:40px;
}

#download .links td
{
	padding-bottom:10px;
}

#download .links td img.star
{
	margin-bottom:-4px;
}

#download .links td.link
{
	padding-left:30px;
}

#download .links td.link a
{
	font-weight:bold;
	color:#000;
}

#download #centerFooter .deco-bottom
{
	height:28px;
}

#download #footer .copy 
{
	top:8px;
}

#accept-licence, #proceed-to-payment, #invitation-form .cell, #invitation-form .row
{
    background: url(../files/design/bluebox.jpg) repeat-x scroll 0 0 #FEFEFE;
    border: 1px solid #BAC3EA;
    font-size: 12px;
    margin: 10px 0;
    padding: 10px;
}

#payment-callback-msg
{
	font-weight:bold;
	width: 800px;
    margin: 10px auto;
    text-align: center;
}

#payment-callback-msg.error
{
	color:#CD3023;
}

#payment-callback-msg.success
{
	color:#00A30A;
}

#proceed-to-payment .cell
{
	width:50%;
	padding:0px 5px;
	margin:0px -1px;
	
	display:inline-block;
	vertical-align:top;
	
	box-sizing:border-box;
}

#proceed-to-payment .cell p, #invitation-form .cell p
{
	width:100%;
	line-height:1.7em;
	display:table;
}

#proceed-to-payment .cell h2, #invitation-form .cell h2
{
	margin-left:30%;
}

#proceed-to-payment .cell p strong, #proceed-to-payment .cell p span,
#invitation-form .cell p strong, #invitation-form .cell p span
{
	display:table-cell;
}

#proceed-to-payment .cell p strong,
#invitation-form .cell p strong
{
	width:30%;
	text-align:right;
	padding-right:10px;
}

#proceed-to-payment .cell p span,
#invitation-form .cell p span
{
	width:70%;
}

.amountdetails h2
{
	margin-top:24px;
}

#pay[disabled]
{
	filter:alpha(opacity=50);
	opacity:0.5;
	cursor:default;
}

#invitation-form
{
	position:relative;
	margin:0 auto;
	width:800px;
}

#invitation-form .cell
{
	float:left;
	margin:10px 0 10px 20px;
	width:231px;
	min-height:190px;
	clear:none;
}

#invitation-form .cell.left
{
	margin-left:0px;
}

#invitation-form .cell.full
{
	float:none;
	min-height:0;
	margin:10px 0;
	width:auto;
	clear:both;
}

#invitation-form .cell.user-details
{
	position:relative;
}

#invitation-form .cell.user-details .summary
{
	display:table;
	width:100%;
	table-layout:fixed;
}

#invitation-form .cell.user-details h2,
#invitation-form .cell.user-comments h2
{
	margin-left:0;
}

#invitation-form .cell.user-details h2 .attendee
{
	float:none;
	margin:0;
	padding:8px 4px;
	text-align:left;
	display:block;
}

#invitation-form .cell.user-details h2 .attendee .answer.yes
{
	color:#00A30A;
}

#invitation-form .cell.user-details h2 .attendee .answer.no
{
	color:#CD3023;
}

#invitation-form .cell.user-details label, #invitation-form .cell.user-details input, #invitation-form .cell.user-details select 
{
	width:auto;
	margin:0;
	padding:0;
}

#invitation-form .cell.user-details .block
{
	padding:10px;
	background:#FFF;
	border:1px solid #BAC3EA;
	
	box-sizing:border-box;
}

#invitation-form .cell.user-details .block label, #invitation-form .cell.user-details .block input
{
	float:none;
	display:inline-block;
	vertical-align:middle;
}

#invitation-form .cell.user-details .block div label
{
	margin-left:6px;
}

#invitation-form .cell.user-details .block .buttonrow
{
	margin:10px 20px;
	text-align:right;
}

#invitation-form .cell.user-details .block .buttonrow input
{
	padding:4px;
}

#invitation-form .cell.user-details .block .buttonrow input.cancel
{
	float:left;
}

#invitation-form .cell.user-details .attendee-details
{
	padding:2px 20px;
	box-sizing:border-box;
}

#invitation-form .cell.user-details .attendee-details label,
#invitation-form .cell.user-details .attendee-details input,
#invitation-form .cell.user-details .attendee-details select
{
	margin:0;
	padding:4px;
	display:block;
}

#invitation-form .cell.user-details .attendee-details.error label
{
	color: #DD1620;
}

#invitation-form .cell.user-details .attendee-details.error input,
#invitation-form .cell.user-details .attendee-details.error select
{
	border-color: #DD1620;
}

#invitation-form .cell.user-details .attendee-details input
{
	float:none;
	width:calc(100% - 10px);
}

#invitation-form .cell.user-details .attendee-details input[type=radio],
#invitation-form .cell.user-details .attendee-details input[type=checkbox],
#invitation-form .cell.user-details .attendee-details input[type=radio] + label,
#invitation-form .cell.user-details .attendee-details input[type=checkbox] + label
{
	width:auto;
	display:inline-block;
	font-weight:normal;
}

#invitation-form .cell.user-details .attendee-details select
{
	height:28px;
	width:100%;
}

#invitation-form .cell.user-details .attendee-details label
{
	font-weight:bold;
	text-align:left;
	padding-right:10px;
}

#invitation-form .cell.user-details .actions-container
{
	position:absolute;
	bottom:10px;
	left:10px;
	padding:0;
}

#invitation-form .cell.user-details .actions
{
	height: 90px;
	width:231px;
	
	text-align:center;
	vertical-align:middle;
	display:table-cell;
}

#invitation-form .cell.user-details .actions ul
{
	position:relative;
	text-align:left;
	display:inline-block;
}

#invitation-form .cell.user-details .actions ul li
{
	margin:5px 0;
}

#invitation-form .cell.user-comments textarea
{
	padding:4px;
	
	width:calc(100% - 10px);
	height:120px;
	
	font:12px Arial,Helvetica,sans-serif;
	resize: none;
}

#invitation-form .cell.user-comments .buttonrow
{
	margin:10px 0 0 0;
	text-align:right;
}

#invitation-callback-msg
{
	text-align: center;
	font-weight: bold;
}

#invitation-callback-msg.error
{
	color: #DD1620;
}

#loading-mask
{
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	
	background:#FFF url(../files/design/ajax-loader.gif) no-repeat center center;
	opacity: 0.8;
}

/** fin download, payment and invitation-form page **/

/** concours **/
#win-a-trip
{
	margin-top:-10px;
}

#win-a-trip a
{
	position:relative;
	top:0px;
	left:0px;
	margin:0 auto;
	background:transparent url(../files/image/articles/contest/win-a-trip.jpg) no-repeat;	
	display:block;
	width:118px;
	height:60px;
	padding:20px 10px;
	color:#FFF;
	font-size:15px;
	text-decoration:none;
}

#win-a-trip a span
{
	color:#FFF;
}

#win-a-trip a span.or
{
	color:#EDC643;
}
/** fin concours **/

/** magnifier **/
.magnify
{
	position: relative;
	margin: 10px 0;
}

.magnify .large
{
	position: absolute;
	
	width: 160px;
	height: 100px;
	
	border-radius: 8px 8px 8px 8px;
	
	box-shadow: 0 0 0 7px rgba(255, 255, 255, 0.85),  0 0 7px 7px rgba(0, 0, 0, 0.25),  inset 0 0 40px 2px rgba(0, 0, 0, 0.25);
	
	background-repeat: no-repeat;
	
	display: none;
	
	z-index:5000;
}

.magnify img.small { display: block; }
/** fin magnifier **/

/** other **/
#exec_time
{
	position:fixed;
	bottom:4px;
	right:4px;
	font:11px Verdana,Arial;
	padding:1px 2px 1px 2px; 
	border:1px solid #444;
	background:#CACACA;
	z-index:3000000;
}